.sjkf {
	margin-top: 25px;
}

.sjkf_tab {
	margin-bottom: 25px;
}

.tabhead {
    width: 100%;
    line-height: 40px;
}
.tabhead ul {
    display: flex;
    justify-content: center;
}
.tabhead ul li {
    	width: 25%;
    	list-style: none;
    	text-align: center;
    	background-color: #f5f8fb;
    	border-radius: 5px;
    	border: 1px solid #e0e9f5;
    	margin: 0 10px;
        
}
.tabhead ul li a {
        color: #373838;
         font-size: 20px;
         text-decoration: none;   
}
.tabhead .selected a{
      display: block;
      line-height: 41px;
      color: #ffffff;
      background: #085c97;
      border-radius: 5px;
}
     .contten {
        width: 100%;
        margin-top: 30px;
    }
     .contten .dom {
      
       display: block;
    } 
    
    .contten .show {
      display: block;
    }
    /**主题数据**/
.ztsj ul {
    	display: flex;
    	justify-content: flex-start;
    	flex-wrap: wrap;
    }
.ztsj ul li {
    	width: 25%;
    	padding: 10px 0;
    }
.ztsj ul li a:hover {
   	color: #0056b3;
    transform: translateY(-5px);
    }
.ztsj ul li a {
    	text-align: center;
      font-size: 18px;
        color: #373838;
       /* width: 100%;*/
          transition: all 0.3s ease;
         display: block;
    }
    
.ztsj ul li a img {
      display: block;
     margin: 0 auto 10px;
     
}
    /**部门数据**/
    .bmsj{
      width: 90%;
    margin: 0 auto;
    }
.bmsj ul {
    	display: flex;
    	justify-content: flex-start;
    	flex-wrap: wrap;
    }
.bmsj ul li {
    	width: 20%;    	
    	margin-bottom: 10px;
    }

.bmsj ul li a:hover {
   	color: #0056b3;
    transform: translateY(-5px);
    	
    }
.bmsj ul li a {
      font-size: 18px;
        color: #373838;
          transition: all 0.3s ease;
         display: block;
 
         position: relative;
        padding: 10px 0 10px 15px;
    }
.bmsj ul li a:before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -2px;
  width: 5px;
  height: 5px;
  background: #4675bd;
  transition: .3s all;
}   

/***数据下载**/ 

.sjxz {
	border-radius: 8px;
	padding: 1% 1% 1%;
	margin-top: 30px;
	/*width: 35%;*/
	/*box-shadow: 0 2px 6px #e0e9f5;	*/
	background: linear-gradient(180deg, rgba(224, 241, 255, 1) 0%, rgba(255, 255, 255, 1) 100%);
}
.sjxz p {
	padding: 10px 0 5px;
}
.sjxz p a {
	font-size: 22px;
	color: #4675bd;
	font-weight: bold;
}
.sjxz ul {
	
}
.sjxz ul li {
	 display: flex;
	 justify-content: space-between;
	 line-height: 41px;
	   position: relative;
      margin: 5px 0;
          transition: all 0.3s ease;
}
.sjxz ul li a {
	font-size: 16px;
        color: #3f3f3f;
          text-decoration: none;
          white-space: nowrap;
          overflow: hidden;
          text-overflow: ellipsis;
          width: 75%;
        padding-left: 15px;
}
.sjxz ul li:hover a {
   color: #0056b3;
  
    }

.sjxz ul li:hover {
 background: #e6eef6;
    transform: translateX(5px);
    }
.sjxz ul li:before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
   /* margin-top: -2px;*/
    width: 5px;
    height: 5px;
    background: #4675bd;
    transition: .3s all;
    border-radius: 45px;
}

.sjxz ul li span {
		text-align: right;
       font-size: 16px;
       color: #818282;
}


@media (max-width: 768px) {
.bmsj ul li {
	width: 50%!important;
}
.ztsj ul li {
    width: 50%!important;
}
.tabhead ul li {
  width: 50%!important;
}

}


/*@media only screen and (min-width: 769px) and (max-width: 957px){

	
}*/